/*
Theme Name: Internist-nord.at 2021
Description: Child theme for Avada theme
Author: INCONCEPTS
Author URI: https://www.inconcepts.at
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.arzt_image {
  width: 250px;
}
.wpcf7-form.sent p,
.close.toggle-alert {
  display: none!important
}
/* Off Canvas */
.off-canvas-content strong {
  color: #841415;
  font-size: 20px
}

/* Global */
.fusion-button {
  border-radius: 8px 0px!important;
  margin-bottom: 10px;
  padding:10px 20px!important;
  min-width: 200px
}
.one_half {
   width: 48.6%;
    display: inline-block;
    margin-right: 1.9%;
	margin-bottom: 20px;
}

.last {
margin-right: 0px!important;
}
.kontakt {
    margin-bottom: 15px;
}

#zusatz a {
	font-size: 14px;
	font-weight: bold;
}
@media screen and (max-width: 565px) {
	.one_half {
			width: 100%!important;
			margin-right: 0px!important;
		}
}
/* Header */
.fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded).expanded>ul {
max-height: 80vh !important;
overflow: auto;
}
.fusion-megamenu-holder {
    min-width: 350px !important;
}
#menu-item-2186 .fusion-megamenu-holder{
	width:80vw!important;
}
#top_header_section a, #top_header_section {
  color: #fff;
  font-size: 14px;
  line-height: 1;
}
#top_header_section a:hover {
  color: #C1A4A6;
}
#top_header_section #termin, #top_header_right_section {
  text-align: right;
}
/*#header_logo_section img {
  max-width: 250px;
}*/
#slider_text_box pre {
  white-space: normal;
  background:#841415;
  color: #fff;
  font-family: inherit;
  margin: -25px -25px 25px -25px;
  padding: 15px;
  text-align: center;
  font-size: 20px;
  font-weight: 700
}
#slider_text_box p {
  margin-bottom: 0px;
}
.text_box a.terminButton {
  max-width: 95%;
  margin-bottom: 16px;
  text-decoration:none!important;
}
a#termin {
  text-decoration: none !important;
}
.phone .fusion-text p,
.online .fusion-text p,
.location .fusion-text p,
.online p {
  display: flex;
  align-items: center;
  flex-flow: row nowrap;
  padding: 5px;
  border-radius: 5px;
  position: relative;
}
.phone .fusion-text p:hover,
.online .fusion-text p:hover,
.location .fusion-text p:hover,
.online p:hover{
  color: #000;
  background: ;
}

#cta_top .fusion-column-wrapper span, #cta_bottom .fusion-column-wrapper span {
  position: absolute;
  width: 100%;
  height: 100%;
  padding-left: 45px;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
#cta_top .fusion-column-wrapper span a, #cta_bottom .fusion-column-wrapper span  a {
    color: #000;
    display: block;
    flex: 1 100%;
    width: 100%;
}
#cta_top i, #cta_bottom i {
  font-size: 35px;
  color: #841415;
  margin-right: 10px;
}
#top_header_right_section .lang_sel_list_horizontal {
  background: none;
  border: none;
  display: inline-block;
}
#top_header_right_section .lang_sel_list_horizontal a {
  background: none;
}
#lang_sel_list {
  padding: 0px;
}
#lang_sel_list .wpml-ls-link:last-of-type {
  padding-right: 0px;
}
.terminButton {
  display:inline-block;
  max-width: 150px;
  border: 1px solid;
  text-align: center;
  padding: 5px;
  border-radius: 5px 1px;
}
@media screen and (max-width: 900px) {
#header_logo_section img {
  max-width: 200px!important;
}
  }

.post-content #cta_top p {
  margin-top: 20px;
}
.home .post-content #cta_top p {
  margin-top: 0px;
}
/* Menu */
.fusion-megamenu-title {
  padding-left: 20px!important;;
}
.fusion-megamenu-title .awb-justify-title {
  justify-content: normal!important;;
  color: #841415!important;;
  font-weight: bold!important;;
  padding-top: 20px;;
  flex-flow: nowrap!important;
}
.fusion-megamenu-title .awb-justify-title .fusion-megamenu-icon {
  width: auto!important;
}
.fusion-megamenu-title .awb-justify-title .fusion-megamenu-icon i {
  background: #841415;
  padding: 10px;
  border-radius: 300px;
  color: #fff;
}


@media screen and (min-width: 1024px) {
	
.awb-menu.awb-menu_desktop  .fusion-megamenu-wrapper li#menu-item-1794 ul.sub-menu.deep-level,
.awb-menu.awb-menu_desktop  .fusion-megamenu-wrapper li#menu-item-4361 ul.sub-menu.deep-level	{
    display: grid!important;
    grid-template-columns: 1fr 1fr;
}
.fusion-megamenu-holder, .fusion-dropdown-menu.menu-item > .sub-menu {
  border: 2px solid #841415;
  border-radius: 10px;
  overflow: hidden;
}
.fusion-megamenu-holder .fusion-megamenu a {
  padding-top: 6px!important;
  padding-bottom: 6px!important;
}
}
@media screen and (max-width:1023px) {
  #menu-hauptmenue {
  border-bottom: 10px solid #841415;
  max-height: none
}
}
/* Content */
.post-content .fusion-imageframe {
  border-radius: 15px 0px;
  border: 2px solid #841415;
}
.post-content #slider_image_box .fusion-imageframe {
  border-radius: 0px;
  border:none;
}

/* Contact Dashboard */
#contact_dashboard .fusion-builder-row {
  background: #fff;
  margin-top: -120px;
  border-radius: 10px;
  box-shadow: 0px 3px 6px rgba(0,0,0,0.2)
}
#contact_dashboard .fusion-layout-column {
  padding: 25px!important;
  margin: 0px;
  border-right: 1px solid #dedede;
}
#contact_dashboard .fusion-layout-column:last-of-type {
  border-right: 0px!important;
}
#contact_dashboard i b {
  font-style: normal;
  color: #841415;
  font-size: 20px;
}
#teamlist_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 80px 20px;
}
.arzt_container {
  position: relative;
}
.arzt_container .bg_gray {
  background: #F2F2F2;
  width: 250px;
  height: 220px;
  position: absolute;
  z-index: -1;
}
.arzt_container .arzt_text {
  background: #cebab8;
  display: inline-block;
  color: #fff;
  padding: 15px;
  border-radius: 10px;
  max-width: 225px;
  position: absolute;
  bottom: -40px;
  right: 30px
}
.arzt_text p {
  margin-bottom: 0px!important;
  font-weight: bold;
  line-height: 1.2;
}
.arzt_text a {
  color: #fff!important;
  border: 1px solid #fff;
  padding: 5px 10px;
  margin-top: 10px;
  text-align: center;
  display: inline-block;
  border-radius: 5px 0px;
	text-decoration:none!important;
}
.arzt_text a:hover {
  background: #841911;
}
#contact_dashboard .fusion-button {
  margin-bottom: 10px
}
/* Fullwidth Image */
.fullwidth_image {
  position: relative;
}
.fullwidth_image .fusion-column-wrapper {
  border-radius: 10px!important;
}
.fullwidth_image .text_box {
  position: absolute;
  bottom: 0;
  margin-bottom: -200px!important;
}
.fullwidth_image .text_box h2,
.fullwidth_image .text_box h3 {
  color: #fff;
}
.text_box ul {
  list-style: none;
  padding: 0px;
}
.text_box li {
  padding-left: 30px;
  margin-bottom: 15px;
  position: relative;
}
.text_box li::before {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url('/wp-content/uploads/2021/06/feather-check-circle.svg');
  background-size: cover;
  display: block;
  position: absolute;
  left: 0;
  top: 5px;
}

/* Leistungen UL */
.leistungen ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  list-style: none;
  padding-left: 0px;
  grid-gap: 15px;
}
.leistungen ul li  {
  display: flex;
  border: 1px solid #841415;
  text-align: center;
  border-radius: 10px 0px;
}
.leistungen ul li:hover {
  background: #841415;
  color: #fff;
}
.leistungen ul li:hover a {
  color: #fff;
}
.leistungen ul li a {
  width: 100%;
  padding: 10px;
  height: 100%;
font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rueckruf-cnt .form-container{ margin-top: -150px; overflow: hidden; border-radius: 10px; box-shadow: 0px 3px 6px rgba(0,0,0,0.2); background: white; padding: 70px 30px 30px; position: relative; }
.rueckruf-cnt .form-container:before{ content: ''; height: 20px; background: #841415; width: 100%; position: absolute; left: 0; top: 0; }

.form-row.form-col-2{ display: flex; }
.form-row.form-col-2 > div{ width: calc(50% - 10px); }
.form-row.form-col-2 > div.form-col-el-1{ margin-right: 20px; }
.form-row, .form-col{ position: relative; }
.form-row{ margin-bottom: 30px; }
.form-row i{ position: absolute; left: 15px; top: 43px; z-index: 3; color: #841415; }
.form-row label{ font-weight: bold; margin-bottom: 3px; display: inline-block; }
.form-row p{ margin: 0 !important; }
.form-row input { padding-left: 42px !important; }

@media screen and (max-width:1050px) {
  .leistungen ul {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (max-width:824px) {
  .leistungen ul {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width:590px) {
  .leistungen ul {
    grid-template-columns: 1fr;
  }
}


.fusion-flexslider.fusion-flexslider-loading.flexslider.post-slideshow ul,
.fusion-flexslider.fusion-flexslider-loading.flexslider.post-slideshow img{
  width: 100%!important;
  margin-bottom: 20px;
}
/* Footer */
.fusion-footer .fusion-imageframe, .fusion-footer .fusion-imageframe img {
  width: 100%!important;
  max-width: 300px;
}
.fusion-footer .fusion-menu li {
  padding-left: 25px;
  position: relative;
}
.fusion-footer .fusion-menu li::before {
  content: '\f138'!important;
  position: absolute;
  font-family: 'Font Awesome 5 Pro'!important;
  left: 0!important;
  top: 0!important;
  color: #fff!important;
  font-weight: 300;
}
.fusion-tb-footer i {
  color: #841515;
  font-size: 35px;
}
.fusion-tb-footer .socialbutton {
  display: flex;
  align-items: center;
}
.socialbutton i {
  margin-right: 10px
}

/* Responsive */

@media screen and (max-width: 805px) {
  .fusion-text.fusion-text-1 {
    display: none;
  }
  #top_header_section {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #top_header_right_section  {
    width: 100%!important;
  }
  #top_header_right_section div {
    text-align: left;
  }
}
@media screen and (min-width: 641px) and (max-width:810px) {
  #teamlist_container {
  grid-template-columns: 1fr;
}
    .arzt_image {
    text-align: center;
  }
  .bg_gray {
    left: 0px;
    right: 0px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 555px) {
    #teamlist_container {
  grid-template-columns: 1fr;
}
  .arzt_image {
    text-align: center;
  }
  .bg_gray {
    left: 0px;
    right: 0px;
    margin: 0 auto;
  }
}

.je_stellenmarkt{
	width: 100%!important;
}



/*.brlbs-cmpnt-container.brlbs-cmpnt-content-blocker.brlbs-cmpnt-with-individual-styles {
  margin-top: -56%;
}*/

div[style*="padding:56.25%"] {
  padding: 0 !important;
}

div[style*="padding:56.25%"] .brlbs-cmpnt-container {
  position: static;
}

/*Suche*/
#searchwp-form-1 .searchwp-form-input-container.swp-items-stretch {
  height: 40px;
}
#searchwp-form-1 .search-submit.swp-button {
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}
#searchwp-form-1 .search-submit.swp-button:hover{
	background:#cebab8;
}
